 .u-section-1 {
  background-image: url("images/photo-1504608524841-42fe6f032b4b.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 688px;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 30px;
  height: auto;
  min-height: 628px;
  margin-top: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 567px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 434px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 326px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 205px;
  }
} .u-section-2 {
  background-image: url("images/photo-1583872341575-610c859c7a57.jpeg");
}

.u-section-2 .u-sheet-1 {
  min-height: 410px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 259px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 122px;
  }
} .u-section-3 {
  background-image: url("images/photo-1702673165569-108a0aafe663.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 1199px;
}

.u-section-3 .u-custom-html-1 {
  margin-bottom: 30px;
  height: auto;
  min-height: 1139px;
  margin-top: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 989px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 758px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 569px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 358px;
  }
} .u-section-4 {
  background-image: url("images/photo-1657069345471-c54f2432b79c.jpeg");
}

.u-section-4 .u-sheet-1 {
  min-height: 410px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 259px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 122px;
  }
} .u-section-5 {
  background-image: url("images/photo-1541770188093-e6d1c87a59b7.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 756px;
}

.u-section-5 .u-custom-html-1 {
  margin-bottom: 30px;
  height: auto;
  min-height: 696px;
  margin-top: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 623px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 477px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 358px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 225px;
  }
} .u-section-6 {
  background-image: url("images/photo-1627678828682-987902dc350c.jpeg");
}

.u-section-6 .u-sheet-1 {
  min-height: 410px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 259px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 122px;
  }
} .u-section-7 {
  background-image: url("images/ae7911713f0862931cb26be6cb35d5ddda99d82ade0eb90686a32797e2b029e49b99ce73489dbdf85fdca4a3725c07e386d960d436adeea874bc80_1280.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 1038px;
}

.u-section-7 .u-custom-html-1 {
  margin-bottom: 30px;
  height: auto;
  min-height: 978px;
  margin-top: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 856px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 656px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 492px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 310px;
  }
}